@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
}
html,
body {
  background-color: gray;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  padding-left: 5rem;
  padding-right: 5rem;
}

input[type="date"] {
  width: 500px;
  height: 50px;
  padding-left: 1rem;
  padding-right: 1rem;
  text-transform: uppercase;
  font-size: 2rem;
}
input[type="date"]::selection {
  background-color: black;
  color: #fff;
}
#Btn {
  width: 500px;
  height: 50px;
  font-size: 2rem;
  background-color: #ffff;
  color: black;
  border: none;
  cursor: pointer;
}

#Btn:hover {
  background-color: black;
  color: white;
}
#AgeResult {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 50px;
  font-size: 2rem;
  background-color: #ffff;
  color: black;
  border: none;
}
@media (max-width: 767px) {
  html,
  body {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media (max-width: 600px) {
  input[type="date"] {
    width: 100%;
  }
  #Btn {
    width: 100%;
  }
  #AgeResult {
    width: 100%;
  }
}
@media (max-width: 350px) {
  html,
  body {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
  input[type="date"] {
    font-size: 1rem;
  }
  #Btn {
    font-size: 1rem;
  }
  #AgeResult {
    font-size: 1rem;
  }
}
